# Generated by Django 4.0.3 on 2022-03-16 14:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('movies_app', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Movies',
            new_name='Movie',
        ),
        migrations.RenameModel(
            old_name='Pictures',
            new_name='Picture',
        ),
        migrations.RenameField(
            model_name='picture',
            old_name='picture',
            new_name='picture_uploaded',
        ),
    ]
